canvas {
    height: auto;
    width: 100%;
}
@media (min-width: 768px) {
    main {
        font-size: 1.5rem;
        line-height: 1.375;
    }
    .cta-link, .section-links {
        font-size: inherit;
    }
}
#where-houstons-health-is-primary .section-heading {
    display: none;
}
#where-houstons-health-is-primary, 
#funding-sources, 
#mission {
    color: black;
}
/*
 * intro
 */
.breadcrumb .active {
    color: rgba(0, 0, 0, 0.67);
}
.nav-breadcrumb,
#intro {
    /*background-color: rgba(0, 179, 136, 0.2);*/
}
.lead {
    color: black;
    font-family: 'Milo';
    font-size: 1.5rem;
    margin-top: 0;
}
@media (min-width: 992px) {
    .lead {
        font-size: 2.25rem;
    }
}
/*
 * infographics
 */
#texas-ranks {
    opacity: 0;
}
/*#population h3 {*/
/*    font-family: 'Milo';*/
/*    font-weight: bold;*/
/*    letter-spacing: -0.03125em;*/
/*    margin: 0;*/
/*    font-size: 1.6rem;*/
/*}*/
#population .x-labels {
    font-size: 12px;
    line-height: 1.25;
    padding: 0 0 0 2.25rem;
    text-align: center;
}
#population .x-labels h3 {
    font-family: 'Milo';
    font-size: 24px;
    font-weight: 900;
    line-height: 1.25;
    margin: 0;
}
#population .x-labels > div {
    padding: 0 5px;
}
@media (min-width: 768px) {
    #population .x-labels {
        font-size: 1.25vw;
    }
    #population .x-labels h3 {
        font-size: 2.4vw;
    }
}
@media (min-width: 1600px) {
    #population .x-labels {
        font-size: 1.2rem;
    }
    #population .x-labels h3 {
        font-size: 2.4rem;
    }
}
/*
 * timeline
 */
#timeline {
    font-family: 'Milo';
}
#timeline .owl-carousel-timeline-items h3 {
    margin: 0;
}
#timeline .owl-carousel-timeline-items .item-date {
    font-size: 1.25rem;
}
#timeline .item .glyphicon {
    color: #00b388;
    font-size: 2rem;
    left: -0.7em;
    position: absolute;
    top: 0;
}#timeline .owl-carousel:hover .owl-nav {
    animation: none;
}
#timeline .owl-nav {
    box-shadow: inset -4rem 0 2.5rem -2.5rem #fff, inset 4rem 0 2rem -2rem #fff;
}
#timeline .owl-nav svg {
    background: #00B388;
    border: none;
    border-radius: 50%;
    box-shadow: 0 0 50px 30px #fff;
    color: #fff;
    display: block;
    fill: currentColor;
    height: 2rem;
    transition: background-color .25s ease;
    width: 2rem;
}
#timeline .owl-nav svg:hover {
    background: #00866C;
}
#timeline .owl-prev,
#timeline .owl-next {
    padding: 0;
    width: 2rem;
}
#timeline .owl-prev {
    left: 0;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
}
#timeline .owl-next {
    right: 0;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
}
#timeline .owl-carousel-timeline-items {
    margin-top: 2.5rem;
}
#timeline .owl-carousel-timeline-items .active.center .item {
    color: #00866C;
}
#timeline .owl-carousel-timeline-items .item {
    color: #00b387;
    height: auto;
    padding: 0 1.25rem;
}
#timeline .owl-carousel-timeline-items .owl-stage .owl-item:nth-child(n+7) .item {
    color: #bbb;
}
#timeline .owl-carousel-timeline-items .owl-stage .owl-item:nth-child(n+7).active.center .item {
    color: #54585A;
}
#timeline .owl-carousel-timeline-dates {
    padding-top: 6px;
}
#timeline .owl-carousel-timeline-dates .item {
    border-top: 4px solid #00B388;
    /* box-shadow: inset 0 -46px #fff, inset 0 6px #fff; */
    height: 56px;
    padding: 0;
    text-align: left;
}
#timeline .owl-carousel-timeline-dates .owl-item:nth-child(n+5) .item {
    border-top-color: #bbb;
}
#timeline .owl-carousel-timeline-dates .date {
    display: inline-block;
    font-size: 16px;
    height: 32px;
    line-height: 16px;
    /* margin: 20px 0 0; */
    /* padding-left: 0.125em; */
    /* font-family: 'League Gothic'; */
    /* text-transform: uppercase; */
    font-weight: bold;
    text-align: center;
    max-width: 3.6em;
    margin-left: -1.8em;
}
#timeline .owl-carousel-timeline-dates .owl-item.active.center.owl-item:nth-child(n+5) .item,
#timeline .owl-carousel-timeline-dates .owl-item.active.center ~ .owl-item.owl-item:nth-child(n+5) .item {
    border-top-color: #bbb;
}
#timeline .owl-carousel-timeline-dates .owl-stage .owl-item:last-child .item {
    border-top-color: #fff !important;
}
#timeline .owl-carousel-timeline-dates .date::before {
    background-color: #fff;
    border: 4px solid #00B388;
    border-radius: 50%;
    content: '';
    display: block;
    height: 16px;
    /*     left: 16px; */
    /*     position: relative; */
    /*     top: -16px; */
    width: 16px;
    cursor: pointer;
    /* z-index: 99; */
    margin: -10px auto 5px;
}
#timeline .owl-carousel-timeline-dates .owl-item:nth-child(n+6) .date::before {
    border-color: #bbb;
}
#timeline .owl-carousel-timeline-dates .owl-item.active.center .date::before {
    background: #00866C;
    border-color: #00866C;
}
#timeline .owl-carousel-timeline-dates .owl-item.active.center.owl-item:nth-child(n+6) .date::before {
    background: #54585A;
    border-color: #54585A;
}
#timeline .owl-carousel-timeline-dates .owl-item.active.center ~ .owl-item:nth-child(n+6) .date::before {
/*     background: #fff; */
/*     border-color: #bbb; */
}
/*
 * funding-sources
 */
#funding-sources .row {
    margin-top: 2.5rem;
}
#funding-sources .chart-legend-container {
    display: inline-block;
    font-family: 'Milo';
    font-weight: bold;
    font-size: 4.5vw;
    line-height: 1;
}
#funding-sources .chart-legend-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#funding-sources .chart-legend-container li {
    display: flex;
    align-items: center;
    margin-bottom: 0.5em;
}
#funding-sources .chart-legend-container li span {
    display: inline-block;
}
#funding-sources .chart-legend-text-container h3,
#funding-sources .chart-legend-text-container p {
    margin: 0;
}
#funding-sources .chart-legend-text-container h3 {
    font: inherit;
}
#funding-sources .chart-legend-text-container p {
    font-size: 0.5em;
    margin: 0.25em 0 0;
    font-style: italic;
    color: #535859;
}
#funding-sources .chart-legend-container li .chart-legend {
    border: 3px solid #ebf6f3;
    width: 7vw;
    height: 7vw;
    margin-right: 2vw;
}
#funding-sources .chart-legend-total {
    color: #015950;
    margin: 0;
    margin-left: 9vw;
    text-transform: uppercase;
    font-weight: 900;
}
@media (min-width: 768px) {
    #funding-sources .row {
        display: flex;
    }
    #funding-sources .col-sm-8 {
        display: flex;
        align-items: center;
    }
    #funding-sources .chart-legend-container {
        font-size: 2.5vw;
    }
    #funding-sources .chart-legend-container li .chart-legend {
        width: 4vw;
        height: 4vw;
        margin-right: 1vw;
    }
    #funding-sources .chart-legend-total {
        margin-left: 5vw;
    }
}
@media (min-width: 1600px) {
    #funding-sources .chart-legend-container {
        font-size: 2.5rem;
    }
    #funding-sources .chart-legend-container li .chart-legend {
        width: 4rem;
        height: 4rem;
        margin-right: 1rem;
    }
    #funding-sources .chart-legend-total {
        margin-left: 5rem;
    }
}
/*
 * icon-list
 */
.icon-list {
    display: -webkit-flex;
            display: flex;
    -webkit-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    font-family: 'Milo', sans-serif;
    font-size: 1.25rem;
    -webkit-justify-content: center;
            justify-content: center;
    line-height: 1.25;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.icon-list > li {
    -webkit-align-items: center;
            align-items: center;
    display: -webkit-flex;
            display: flex;
    -webkit-flex-direction: row;
            flex-direction: row;
    margin: 0;
    padding: 1.25rem 1.25rem 0;
    width: 100%;
}
.icon-list .icon {
    background: #d6efe7;
    border-radius: 50%;
    display: block;
    -webkit-flex-shrink: 0;
            flex-shrink: 0;
    height: 80px;
    margin: 1em 1.5em 1em 0;
    width: 80px;
}
.icon-list .icon img {
    height: 100%;
    padding: 20%;
    width: 100%;
}
@media (min-width: 1000px) {
    .icon-list > li {
        width: 50%;
    }
    .icon-list .icon {
        height: 8vw;
        width: 8vw;
    }
}
@media (min-width: 1600px) {
    .icon-list .icon {
        height: 8rem;
        width: 8rem;
    }
}
#spann-message p {
    font-family: 'Crimson', serif;
}
@media (min-width: 768px) {
    #spann-message p {
        line-height: 1.35;
    }
    @supports (object-fit: cover) {
        #spann-message .section-image {
            height: calc(33vw - 5rem);
            /* margin-top: 4.5rem; */
            object-fit: cover;
            object-position: right;
        }
    }
}
@media (min-width: 1600px) {
    @supports (object-fit: cover) {
        #spann-message .section-image {
            height: 450px;
        }
    }
}
/*
 * blockquote
 */
#president-quote {
    background-color: #c8102e;
    color: white;
}
#president-quote blockquote {
    border: 0;
    font-size: 1.5rem;
    font-family: 'Milo';
    line-height: 1.25;
    /* font-weight: bold; */
    margin: 0;
    padding: 0;
}
#president-quote blockquote p {
    font-size: inherit;
    line-height: inherit;
}
#president-quote blockquote p:first-child {
    text-indent: -0.45em;
}
#president-quote blockquote footer {
    font-size: inherit;
    font-weight: bold;
    line-height: inherit;
    text-align: right;
}
#president-quote .blockquote-portrait {
    border: 10px solid #960C22;
    border-radius: 50%;
}
@media (min-width: 768px) {
    #president-quote .row {
        -webkit-align-items: center;
                align-items: center;
        display: -webkit-flex;
        display: flex;
    }
    #president-quote .row > div {
        padding: 0 2.5rem;
    }
}
@media (min-width: 1000px) {
    #president-quote blockquote {
        font-size: 2.4vw;
    }
}
@media (min-width: 1600px) {
    #president-quote blockquote {
        font-size: 2.4rem;
    }
}


